Subject: [CGA-EXT] SEND with Neighbor Discovery Proxies

From: Suresh Krishnan <[email-masked]>
Date: Tue, 06 Nov 2007 10:38:46 -0500

Hi Folks,
   I have written up a draft that proposes a solution for allowing 
neighbor discovery proxies to work in the presence of SEND. The draft is 
available at

http://www.ietf.org/internet-drafts/draft-krishnan-cgaext-proxy-send-00.txt

This solution uses certificates and adds a key usage field to the 
certifcates in order to differentiate between certificates issued to 
routers and certificates issued to proxies. The draft proposing the EKU 
can be found at

http://www.ietf.org/internet-drafts/draft-krishnan-cgaext-send-cert-eku-00.txt

Thanks
Suresh

_______________________________________________
CGA-EXT mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/cga-ext